body {    
    margin:0;
    padding:0;
    font:normal 12px tahoma,arial,sans-serif;
    color: #333;
    background-color: #fff;
	text-align: center;
	background: url(../images/bgfurr.jpg);
	height:100%;
}

#Container{
	text-align: left;
	width: 989px;
	height: 100%;
	background: url(../images/bg-tile.gif);
	border-left: 1px solid white;
	border-right: 1px solid white;
}
/* HEADER Styles*/
#LogoHeader {
    height: 50px;    
    margin: 0;
    padding: 0;
	background: url(../images/logoheader.gif) no-repeat left center #fff;
}
#MainPic {
    height: 160px;    
    margin: 0;
    padding: 0;
	background: url(../images/mainpic.jpg) no-repeat;
	border-bottom: 2px solid white;
}
/* END HEADER Styles*/


/* START CONTENT Styles*/

#Content{
	background: white;
	padding-top: 15px;
	padding: 20px;
	}

table{
	line-height: 18px;
	}

h1, h2, h3{
	padding: 0px;
	margin: 0px;
	color: #760708;
	}

.whitetext {
	color:#FFFFFF;
}
.whitebold {
	color:#FFFFFF;
	font-weight:bold;
}

.red {
	color:#FF0000;
}
.caption {
	font-size: 100%;
}	
	
.outletheader{
	background:#760708 ;
	color: #fff;
	line-height: 25px;
	padding-left: 5px;
	}

/* END CONTENT Styles*/

/* START FOOTER Styles*/
#footer{
	border-top: 3px solid #760708;
	padding-top: 10px;
	font-size: 80%;
	text-align: center;
	height:40px;
	color:#666
}

/* END FOOTER Styles*/

.heading {
    font: bold 18px tahoma,arial,sans-serif;
    color: #582d13;

}
